@import url("../fonts/fonts.css");

::selection {
  background: #B8DAE1;
  color: #FFFFFF;
}
::-moz-selection {
  background: #B8DAE1;
  color: #FFFFFF;
}

.btn, p a, header a.nav-logo-sm,.slick-slider > .fa, section { 
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

html { background-color: #EEE;}

body { font-family: 'prx';font-weight:300;color: #46566A;font-size:.9rem; max-width:2200px;margin: 0 auto;box-shadow: 0 0 15px rgba(112, 121, 127, 0.2);}

p { line-height:1.45rem;margin-bottom:1.3rem;}

p.large { font-size:1.3rem;margin-top:.5rem;}

strong, .strong { font-weight: 500;}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { 
	font-family: 'CA-Serif';
	color: #000;
}
.script { font-family:'CA-Script';font-weight:normal;}
.serif { font-family:'CA-Serif';font-weight:normal;}

a {
	color: #000;
	border-bottom:2px dotted #B8DAE1;
}

a:focus, a:hover {
	color: #000;
	border-bottom-color: #000;
	text-decoration: none;
	cursor: pointer;
	
}

section { 
	padding:8rem 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}


.fixed-section {
	position: fixed;
	width:100%;
	top:0;
	left:0;
	z-index:20;
}

.fixed-section > div {
	max-width:2200px;margin: 0 auto;
}


.btn { 
	font-family: 'prx';
	font-weight:normal;
	font-size:.9rem;
	padding:13px 28px;
	background-color: #EEE;
	font-weight:300;
	border:none;
}
.btn-large { 
	padding:20px 42px;
}

.btn:hover, .btn:focus {
	text-decoration: none;
	border:none;
}

.btn-black {
	background-color: #000;
	color: #FFF;
}

.btn-black:hover {
	background-color: #FFF;
	color: #000;
}

.btn-transdark {
	background-color: rgba(0,0,0,0.1);
	color: #FFF;
}

.btn-transdark:hover {
	background-color: rgba(0,0,0,0.2);
	color: #FFF;
}

.btn-pink {
	box-shadow: 0 4px 20px rgba(255,255,255,0.2);
	background-color: #F2DCE3;
	color: #a17385;
}

.btn-pink:hover {
	box-shadow: 0 4px 20px rgba(255,255,255,0.5);
	background-color: #F2DCE3;
	color: #a17385;
}

.btn-white {
	border: 1px solid #AAD3CF;
	border-radius: 0px;
	text-transform: uppercase;
	background-color: #FFF;
	color: #8A99A5;
}

.btn-white:hover {
	background-color: #AAD3CF;
	color: #FFF;
}

.img-circle {
	border-radius:1234px;
	position: relative;
	z-index:1;
	overflow: hidden;
	padding:12px;
}


.img-circle img {
	border-radius:1234px;
}

.img-circle::after {
	top:0;
	right:0;
	left:0;
	bottom:0;
	content:"";
	background:url('../img/img-circle.png') center center no-repeat transparent;
	background-size:contain;
	position: absolute;
}


/* Sales Page */



			/*** HEADER ***/
			header { }
			header > div {
				padding:1rem 0;
				-webkit-transition:  0.25s all ease-in-out;
				-moz-transition:  0.25s all ease-in-out;
				-o-transition:  0.25s all ease-in-out;
				transition: 0.25s all ease-in-out;
				border-top:4px solid #000;
			}
			
			header li a { 
				border: none;
				color: #797A84;
				text-transform: uppercase;
				letter-spacing:0.1em;
				font-size:.7rem;
				padding:12px 15px;
				display: inline-block;
				-webkit-transition:  0.25s all ease-in-out;
				-moz-transition:  0.25s all ease-in-out;
				-o-transition:  0.25s all ease-in-out;
				transition: 0.25s all ease-in-out;
				
			}
	 header li a:hover { 
				color: #86C1BD !important;}
		
			header li a.fa {
				color: #BBDCD9;
			}
			
			header .navigation {
				list-style: none;
				padding:0;
				margin:0;
			}
			
			header .navigation li {
				float:left;
			}
			header li.social {
				margin-left:20px;
			}
			header li.social a {
				padding:12px 5px 12px 5px;
			}
			
			header a.nav-logo-sm {
			    background: url(../img/logo.png) left center no-repeat;
			    height: 80%;
			    margin-top:2%;
			    display: inline-block;
			    padding-left: 100%;
			    border: none;
			    background-size: contain;
			    
			}
			header.scrolled a.nav-logo-sm {
				opacity:1;
			}
			
			header.scrolled > div {
				background: #FFF;
				box-shadow: 0 2px 3px rgba(0,0,0,0.1);
			}
.internal header > div {
				background: rgba(0,0,0,0.8);
				box-shadow: 0 2px 3px rgba(0,0,0,0.1);
			}
			
			.internal header li a { 
				color: #FFF;
				
				
				}


					.internal header a.nav-logo-sm {
					    background: url(../img/logo-white.png) left center no-repeat;
					    			    background-size: contain;

			}
					
			

		
			/*** TESTIMONIALS ***/
			
			.bg {
								background-image:url('../img/footer-bg.jpg');
background-attachment: fixed;
background-size:cover;
			}
			
			.testimonial { padding: 0; background: rgba(0,0,0,0.8);}
			.testimonial .container::before { top:0;bottom:0;}
			
			.testimonial .testimonial-image { height:100%;position: absolute;opacity:1;right:0;top:0;right:0;width:40%;
				background-size:cover;
			}
			
		
			
			.testimonial span {
				font-size:160px;color:#87C2BE;font-family:times,times new roman,serif;line-height:25px;position: absolute;top:8rem;
			}
			
			.testimonial .row .col-12 { position: relative;padding:6rem 0;color:#FFF;}
	.testimonial .row .col-12 p { color: #FFF}
	
	
		.testimonial .row .col-12 p strong {
	color: #FFF;
}

			/*** CREATORS ***/
			
			.creators {
				position: relative;
				padding-top:10rem;
			}
			
			.creators .row {
				min-height: auto;
							}
			
			.creators .container {
				position: relative;
				z-index:3;
				
			}
			
			.creators::after {
				background:#f5f5f7;
				height: 30%;
				right:0;
				width:40%;
				top: 35%;
				content:"";
				position: absolute;
				z-index:2;
			}
			
			.photowrap {
				position: relative;
			}
			
			.photowrap::after {
				width:200px;
				height:200px;
				bottom:-60px;
				right:-60px;
				content:" ";
				background: url('../img/stripe-circle.png') center center no-repeat scroll transparent;
				background-size:contain;
				position: absolute;
				
			}


			/*** WHATS INSIDE ***/
			
			.whats-inside { 
				padding-top:0;
				padding-bottom:0;
			}

			.whats-inside .container:before {
				bottom:0;
			}
			
			
			.whats-inside .container {
				padding-top:8rem;
			}
			.slick-slider > .fa {
				font-size:80px;
				position: absolute;
				top:50%;
				margin-top:-40px;
				padding:0 10px;
				color: rgba(255,255,255,0.5);
			}
			
			
			.slick-slider > .fa:hover {
				color: #FFF
			}
			
			
			.slick-slider > .fa.fa-angle-double-right {
				right:0;
			}
			.inside-icon {
			    position: absolute;
			    top: 30%;
			    background-position: center;
			    background-size: contain;
			    background-repeat: no-repeat;
			    width: 150px;
			    height: 150px;
			    left: 39%;
			    margin-left: -75px;
			}
			
			/*** HEADER ***/

			.internal .header {
				background: url('../img/internal-header.jpg?Action=thumbnail&Width=3500&Height=1250&algorithm=fill_proportional') center center no-repeat fixed #FFF;
				background-size: cover;
				padding:18rem 0 3rem 0;
				position: relative;
				box-shadow: inset 0 0 15px rgba(0,0,50,0.2)
			}
			
			.internal .header h1 {
				font-size:3rem;
				margin-bottom:0;
				color: #FFF;
				font-weight:300;
			}
			
			.internal .breadcrumbs {
				background: rgba(255,255,255,0.8);
				padding:10px;
				position: absolute;
				left:0;
				display:none;
				width:100%;
				bottom:0;
			}
			
			.internal .breadcrumbs a {
				border:none;
			}
			
			.internal .breadcrumbs span { opacity:.5;margin: 0 10px;display:inline-block;}

			.internal .content {
				padding:4rem 0 ;
			}
			
			.internal strong {
				color: #000;
			}

			/*** FAQ ***/


			section.faq .col-md-4 div {
				padding:30px;
				box-shadow: 0 4px 15px #F3EDED;
				margin-top:30px;
			}
			
			section.faq .col-md-4 div img { 
				display: inline-block;
				height:70px;
				margin-bottom:20px;
			}

			/*** NEWSLETTER ***/
			section.signup {
			background: transparent;
				position: relative;
			}
			
			
			section.signup .row {
				z-index:5;
				position: relative;
			}


			.signup h2, .signup h4 {
				color: #FFF;
			}

			/*** FOOTER ***/
			
			footer {
				padding:2rem 0;
				
			}
			
			footer .clients {
				padding-bottom:3rem;
				border-bottom:1px solid #EEE;
				margin-bottom:3rem;
			}
			
			footer .clients img {
				filter: grayscale(100%);opacity:.6
			}
			
			footer p {
				margin-bottom: 0;
			}
			
			footer p a {
				display: inline-block;
				padding-left:20px;
				padding-right:20px;
				text-transform: uppercase;
				border-right:1px solid #DDD;
				color: #AAA;
				padding-top:0;padding-bottom:0;
				font-size:.7rem;
				letter-spacing: 0.1em;
				border-bottom: none;
			}
			
			footer p a:last-child {
				border-right:none;
			}
			
	/*** FOOTER ***/
			
			.modal .modal-content {
				border-radius:0;
				background: #FFF;
				border:0;
				padding:40px;
			}
			
			.modal .modal-header {
				text-align: center;
				border-bottom:none;
			}
			.modal .modal-footer {
				border-top:none;
			}
			
			.form-control { 
				border:none;
				background:#f5f5f7;
			}
			
			.req { color: #BBDCD9;}


.message-active section,.message-active  header {
		filter: blur(4px);
	
	}



.message {
	padding:50px;
	background: #FFFFFF;
	box-shadow: 0 4px 20px rgba(106, 171, 240, 0.25);
	border-radius:5px;
	position: fixed;
	z-index:9999;
	text-align: center;
	top:50%;
	max-width:80%;
	width: 600px;
	 -webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	left:50%;
	transform:  translate(-50%,-50%);
	
}

.messagebg {
	content:"";
	background:rgba(0,0,0,0.3);
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:9998;
}

.internal section.intro .row {
	min-height:auto;
	height:auto;
	padding:200px 0 75px 0;
}

.expertise li i {
	color: #BBDCD9;
}
.expertise .col-md-3 > div {
}

@media (max-width:980px) {
	
*,section {
	background-attachment: scroll !important;
}

section.intro {
	background-position: center
}

section.intro p {
	opacity:1 !important;
	color:#47576B !important;
	}
	
	section.creators {
		padding-top:72px
	}
	
	.creators .container { padding: 0;}
		section.creators .photowrap {
			padding:0;
			overflow:hidden;
			max-height:280px;
		}
	section.creators .col-12.col-md-6 { 
		padding: 30px;
		overflow:hidden;
	}
	
	section.creators::after,.photowrap::after { display:none;}
	
	section.questions { 
		padding-top:0 !important
	}
	
	header a.nav-logo {
		height:70px;
	}
	
	h1 { font-size:2rem;}
	
	.h3, h3 { font-size:1.4rem;}
	
	section.questions, section {
		padding: 5rem 0;
	}

	.bgc-paint-pink-1::before,.bgc-paint-pink-2 .container::before,.bgc-paint-blue-1::before,.bgc-paint-blue-2::before {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	content:"";
	position: absolute;
	top:-5rem;
	bottom:-5rem;
	width:100% !important;
	
	
}
.bgc-paint-pink-1::before {
right:0;
left:0;
}
section.bgc-paint-blue-1::before { top:0;bottom:0;	width:100%;}

	section.questions .container::before {
				top:-5rem;
				bottom:-5rem;
			}
.internal .testimonial .strong {
	color: #FFF;
}

.whats-inside .container { padding-top:4rem;}

.whats-inside .col-12.col-md-6.align-self-center {
	padding-bottom:35px;
}
.questions .fade-slider  {
	padding:25px;
	text-align: center;
	margin-bottom:20px;
	border-radius:4px;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 3px 4px rgba(0,0,0,0.1);
}

section.whats-inside .col-12 { padding:0 30px;}
section .col-12 { padding: 30px;}
section.faq .col-12 { padding:15px;}

section.signup .col-12 {
	text-align: center;
}

section.signup .float-md-right {
	display: none;
}

section.faq .col-md-4 div { 
	margin-top:0;
}

section.breadcrumbs .col-12 {
	padding:0;
}
div#navtoggle {
    position: absolute;
    right: 0.5rem;
    top: -7px;
    padding: 8px 14px;
    border-radius: 5px;
    background: transparent;
    border:1px solid #DDD;
    color: #AAA
}

.internal div#navtoggle {
    position: absolute;
    right: 0.5rem;
    top: -7px;
    padding: 8px 14px;
    border-radius: 5px;
    background: transparent;
    border:1px solid #FFF;
    color: #FFF
}

.testimonial .slick-track > div {
padding:0 25px !important;
}

.testimonial span {
	opacity:.3
}

header .col-md-9 {
    position: fixed;
    top: -1000px;
    right: 20px;
    left: 20px;
    display: block;
    border-radius:4px;
    background: #FFF;
    box-shadow: 0 3px 4px rgba(0,0,0,0.1);
    width: auto;
    text-align: center;
}
header .navigation li {
    float: none;
    margin: 0;
    border-bottom: 1px solid #EEE;
    padding:5px !important;
}
.internal header li a { color: #333 !important;}
header .navigation li:last-child, header .navigation li.signup {
	border-bottom: none;
}
header .navigation {
    padding: 25px;
}

header a.nav-logo-sm {
	height:26px;
	display:block;
}

header .col-12 { padding: 0 .5rem;}

.show-nav .col-md-9 {
    top: 20px;
    z-index: 9;
}

.show-nav div#navtoggle {
    z-index: 10;
    background: white;
    top: 7px;
    right: 30px;
    border:1px solid #EEE;
    color: #333
}

.show-nav .col-12 > a, .show-nav section {
	filter: blur(4px);
}
.expertise .col-md-6 { padding:0;}

.internal .header h1 { font-size:3rem;}
}